View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000328Ecere SDKinstallerpublic2010-02-24 22:482013-08-07 20:44
Reporterthexa4 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000328: ListBox: Row index when rows above are expanded ? Installer CheckBoxes
DescriptionListBox: Row index when rows above are expanded ? Installer CheckBoxes
Additional InformationMerge all version of CheckListBox.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000734)
jerome (administrator)
2013-04-25 09:52

This might very well have been fixed. Test.
(0000948)
jerome (administrator)
2013-08-07 14:48
edited on: 2013-08-07 20:44

There are still issues with where space requirement are written.

EDIT: That was actually the space requirement not being computed properly due to the order of NotifyChecked() callbacks. That was fixed by https://github.com/ecere/ecere-sdk/commit/d5a7d0fa19a975e8dab5442f71c2a92bc0a8ea30 [^]


- Issue History
Date Modified Username Field Change
2010-02-24 22:48 thexa4 New Issue
2010-07-25 20:28 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 09:49 jerome Priority normal => immediate
2013-04-25 09:49 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-25 09:52 jerome Note Added: 0000734
2013-08-07 02:58 jerome Additional Information Updated
2013-08-07 02:59 jerome Assigned To => jerome
2013-08-07 02:59 jerome Status new => assigned
2013-08-07 02:59 jerome Fixed in Version => 0.44.08
2013-08-07 02:59 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-07 14:48 jerome Note Added: 0000948
2013-08-07 14:49 jerome Category ide => installer
2013-08-07 20:44 jerome Note Edited: 0000948
2013-08-07 20:44 jerome Status assigned => closed
2013-08-07 20:44 jerome Resolution open => fixed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker